
COMMENT ON FUNCTION postgis_sfcgal_version() IS 'retorna a versão do SFCGAL em uso';
			
COMMENT ON FUNCTION ST_Extrude(geometry, float, float, float) IS 'args: geom, x, y, z - Extrude uma superfície a um volume relacionado';
			
COMMENT ON FUNCTION ST_StraightSkeleton(geometry) IS 'args: geom - Calcule um esqueleto em linha reta de uma geometria';
			
COMMENT ON FUNCTION ST_ApproximateMedialAxis(geometria) IS 'args: geom - Computa o eixo mediano aproximado de uma geometria territorial.';
			
COMMENT ON FUNCTION ST_IsPlanar(geometry) IS 'args: geom - Verifique se a superfície é ou não planar';
			
COMMENT ON FUNCTION ST_Orientation(geometry) IS 'args: geom - Determine orientação da superfície';
			
COMMENT ON FUNCTION ST_ForceLHR(geometry) IS 'args: geom - Orientação força LHR';
			
COMMENT ON FUNCTION ST_MinkowskiSum(geometry, geometry) IS 'args: geom1, geom2 - Representar soma Minkowski';
			
COMMENT ON FUNCTION ST_3DIntersection(geometry, geometry) IS 'args: geom1, geom2 - Representar intersecção 3D';
			
COMMENT ON FUNCTION ST_3DDifference(geometry, geometry) IS 'args: geom1, geom2 - Representar diferença 3D';
			
COMMENT ON FUNCTION ST_3DUnion(geometry, geometry) IS 'args: geom1, geom2 - Representar união 3D';
			
COMMENT ON FUNCTION ST_3DArea(geometry) IS 'args: geom1 - Computa a área de geometrias de superfície 3D. Irá retornar 0 para sólidos.';
			
COMMENT ON FUNCTION ST_Tesselate(geometry) IS 'args: geom - Representa superfície tesselação de um polígono ou superfície poliédrica e retorna como uma TIN ou coleção de TINS';
			
COMMENT ON FUNCTION ST_Volume(geometry) IS 'args: geom1 - Computa o volume de um sólido 3D. Se aplicado a geometrias com superfícies (mesmo fechadas), irão retornar 0.';
			
COMMENT ON FUNCTION ST_MakeSolid(geometry) IS 'args: geom1 - Molde a geometria para um sólido. Nenhuma verificação é apresentada. Para obter um sólido válido, a geometria de entrada deve ser uma superfície poliédrica fechada ou um TIN fechado.';
			
COMMENT ON FUNCTION ST_IsSolid(geometry) IS 'args: geom1 - teste se a geometria é um sólido. Nenhuma verificação de validade é representada.';
			